.container {
    font-family: OpenSans-Semibold, sans-serif;
    margin: 0 auto;
    width: 1900px;
}

header.header-menu {
    background: #1D2124;
    display: flex;
    justify-content: space-between;
    height: 70px;
}

header .header-logo {
    width: 177px;
    cursor: pointer;
}

.header-logo .logo {
    background-color: #000000;
    width: 70px;
    height: 70px;
    position: relative;
}

img.logo-img {
    position: absolute;
    z-index: 1;
    margin: 21px;
}

.header-logo .logo-name {
    position: absolute;
    font-size: 22px;
    color: #ffffff;
    left: 76px;
    top: 26px;
    font-weight: bold;
}

header .menu {
    padding: 0;
    display: flex;
    align-items: center;
    list-style: none;
}

.menu .top-menu {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 15px;
    margin-right: 37px;
}

.header form {
    box-sizing: border-box;
    position: relative;
    width: 300px;
    margin: 0 auto;
}

.search [type=submit] {
    top: 0;
    right: 0;
    width: 68px;
    height: 70px;
    border: none;
    background: #171A1C;
    cursor: pointer;
}

.search [type=submit] .fa.fa-search {
    width: 17px;
    height: 17px;
    color: #F8F8F8;
}

.wrapper {
    background-image: url("../img/header-bg.png");
    background-attachment: fixed; /*parallax effect*/
    background-repeat: no-repeat;
    background-size: cover;
    height: 387px;
}

.wrapper .wrapper-title {
    text-align: center;
    color: #ffffff;
    font-size: 27px;
    padding: 127px 0 44px 0;
}

.flex-wrapper {
    display: flex;
    justify-content: center;
}

.flex-wrapper .subscribe, .articles {
    border-radius: 5px;
    width: 170px;
    height: 55px;
    color: #ffffff;
    font-size: 18px;
    margin: auto 10px;
    padding: 0;
    border: none;
    cursor: pointer;
}

.flex-wrapper .subscribe {
    background-color: #89CA62;
}

.flex-wrapper .articles {
    background-color: #14B9D5;
}

section.popular-posts.flex {
    background-color: #F2F2F2;
    height: 1030px;
}

section .title {
    color: #18B4CF;
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    font-weight: bold;
}

.popular-posts .title {
    padding: 52px 0;
}

.popular-posts.container {
    width: 1170px;
    height: 856px;
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    text-align: center;
}

.popular-posts.container .item {
    width: 370px;
    background-color: #ffffff;
}

.item .img-name {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 22px;
    margin-top: 20px;
}

.popular-posts.container .item{
    margin-bottom: 30px;
    margin-right: 32px;
}

section.popular-clients .grid {
    display: grid;
}

section.popular-clients {
    background-image: url("../img/layer.png");
    background-attachment: fixed; /*parallax effect*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    padding: 201px 0 158px 0;
    max-height: 588px;
}

.popular-clients .head-title {
    color: #ffffff;
    font-size: 32px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 55px;
}

.grid .line {
    margin-bottom: 45px;
}

.icons.grid {
    grid-template-columns: repeat(4, 1fr);
    justify-items: center;
    align-items: center;
    padding: 0 250px;
}

section.top-rated .grid {
    display: grid;
    overflow: hidden;
}

.icons-rated.grid {
    width: 100%;
    grid-template-columns: repeat(7, 14.28%);
}

.top-rated .title {
    padding: 53px 0 52px 0;
}

section.hot-news {
    height: 1683px;
}

.hot-news .title {
    padding: 60px 0 51px 0;
}

section .grid-section {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 259px 418px 418px 259px;
    grid-gap: 42px 35px;
    max-width: 1169px;
    margin: 0 auto;
    justify-content: space-between;
}

.icons-column {
    display: flex;
    flex-direction: row;
    background-color: #f9f7f7;
}

.icons-row {
    display: flex;
    flex-direction: column;
    background-color: #f9f7f7;
}

.prophecy {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
}

.nebula {
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 2;
}

.western {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}

.meadows {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
}

.wanderlust {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
}

.sanctuary {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 4;
}

.prism {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 4;
    grid-row-end: 5;
}

.shroud {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 4;
    grid-row-end: 5;
}

.icons-hot .icon-title {
    font-size: 18px;
    color: #353A3D;
    text-align: right;
    font-weight: bold;
}

.icons-hot .icon-text {
    font-size: 14px;
    color: #5B6469;
    text-align: right;
    line-height: 1.2;
}

.icon-title.details {
    margin: 41px 24px 22px 61px;
}

.icon-text.details {
    width: 320px;
    height: 140px;
    margin-left: 30px;
}

.icon-title.info {
    margin: 14px 42px;
}

.icon-title.description {
    margin: 20px 27px 22px 210px;
}

.icon-text.description {
    width: 505px;
    margin-left: 22px;
}

.footer.grid {
    background-color: #1D2124;
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 80px;
    align-content: center;
    justify-items: center;
}

footer .footer-text {
    color: #ffffff;
    font-size: 13px;
    align-items: center;
}






